.rand {
	border: 1px solid #666666;
}
.randmenu {
	border-right: 1px solid #FF9900;
}
.randobenunten {
	font-family : Arial, Helvetica, sans-serif;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
a {
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif; 
	color : #FF9900; text-decoration: none }
a:link#menue { font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 160px;
	}
	a:link#menue1 { font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	width: 160px;
	}
a:visited#menue { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 160px; }
	a:visited#menue1 { font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 160px;
	}
a:hover#menue { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	width: 160px;
	border-right: 1px solid #FF9900;
	}
	a:hover#menue1  { color: #ff9900; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; width: 160px }

a:active#menue { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	width: 160px; 
	}
	a:active#menue1 { font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	width: 160px;
	}

.aktiv {
	border-bottom: 1px solid #FF9900;
}
.inputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #663300;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #FF9900;
}
.foodertitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: normal;
	padding: 2px;
	}
.inputsubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF9900;
	border: 1px solid #333333;
}
.body { 
	link:color: #000000 text-decoration: none;
	alink: color: #000000 text-decoration: none;
	vlink: color: #000000 text-decoration: none;
	hover: color: #000000 text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	border: none;
}
.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #FF9900;
	letter-spacing: 1px;
	word-spacing: normal;
	padding: 2px;
}
.textfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	border: none;
}

}
.zeile {
	line-height: 5px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: circle;
}
.abstractfett {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: normal;
	border: none;
}
.textklein {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	border: none;
}
